{
  "id": 236622,
  "name": "Fire Fikes, appellant, vs. George Bentley, appellee",
  "name_abbreviation": "Fikes v. Bentley",
  "decision_date": "1828-05",
  "docket_number": "",
  "first_page": "61",
  "last_page": "61",
  "citations": [
    {
      "type": "official",
      "cite": "1 Ark. Terr. Rep. 61"
    }
  ],
  "court": {
    "name_abbreviation": "Ark. Super. Ct.",
    "id": 9132,
    "name": "Superior Court of the Territory of Arkansas"
  },
  "jurisdiction": {
    "id": 34,
    "name_long": "Arkansas",
    "name": "Ark."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 708,
    "ocr_confidence": 0.499,
    "sha256": "ea33cb39c1dc2f80af19c1ab55229161fef62c6ddb71efc85d48b33fa88f7ccf",
    "simhash": "1:260c9df063355460",
    "word_count": 119
  },
  "last_updated": "2023-07-14T20:05:42.619619+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fire Fikes, appellant, vs. George Bentley, appellee."
    ],
    "opinions": [
      {
        "text": "Opinion oe the Court. \u2014 This is an appeal from the Conway circuit court. The appellant moved for a new trial, on an affidavit setting forth newly discovered evidence, and stating that the evidence was not known to his counsel on the trial of the cause. But it does not state that it was unknown to himself, which we think indispensable. Judgment affirmed.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "Fire Fikes, appellant, vs. George Bentley, appellee.\nOn an application for a new trial, on the ground of newly discovered evidence, it should appear that it was unknown to the party at the trial, as well as his counsel.\nMay, 1828.\n\u2014 Appeal from Conway Circuit Court, determined before Benjamin Johnson, Thomas P. Eskridge, and William Trimble, judges."
  },
  "file_name": "0061-01",
  "first_page_order": 77,
  "last_page_order": 77
}
